.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.725000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.680000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.585643,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.585643,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.585643,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.586031,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.586031,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.586031,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.014240px;}
.ls4{letter-spacing:-0.006328px;}
.ls1{letter-spacing:-0.005540px;}
.ls5{letter-spacing:-0.004748px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:11.456720px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws7{word-spacing:0.898012px;}
.ws5{word-spacing:0.901968px;}
.ws3{word-spacing:0.905924px;}
.ws6{word-spacing:1.077796px;}
.ws4{word-spacing:1.082544px;}
.ws1{word-spacing:1.279740px;}
.ws2{word-spacing:1.449112px;}
._0{margin-left:-2.199380px;}
._2{margin-left:-1.019360px;}
._1{width:14.337520px;}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:39.560000px;}
.fs5{font-size:47.480000px;}
.fs0{font-size:55.400000px;}
.fs3{font-size:63.280000px;}
.fs1{font-size:71.200000px;}
.fs2{font-size:142.400000px;}
.y0{bottom:6.248366px;}
.y4{bottom:21.604819px;}
.y5{bottom:28.932122px;}
.y3{bottom:31.156227px;}
.y25{bottom:389.824933px;}
.y24{bottom:406.818927px;}
.y14{bottom:522.560066px;}
.y13{bottom:539.554059px;}
.y12{bottom:556.548053px;}
.y7{bottom:559.165889px;}
.y23{bottom:559.764868px;}
.y6{bottom:561.209803px;}
.y11{bottom:573.542046px;}
.y22{bottom:576.758861px;}
.y10{bottom:590.536040px;}
.y21{bottom:593.752855px;}
.yf{bottom:617.641920px;}
.y20{bottom:712.710809px;}
.ye{bottom:723.996764px;}
.y1f{bottom:729.704803px;}
.yd{bottom:740.990758px;}
.yc{bottom:757.984751px;}
.y1e{bottom:763.692790px;}
.yb{bottom:774.978744px;}
.y1d{bottom:780.686783px;}
.ya{bottom:791.972738px;}
.y1c{bottom:797.680776px;}
.y9{bottom:808.966731px;}
.y1b{bottom:814.674770px;}
.y8{bottom:836.072612px;}
.y1a{bottom:841.780650px;}
.y2d{bottom:903.543561px;}
.y2c{bottom:920.537555px;}
.y2b{bottom:937.531548px;}
.y2a{bottom:954.525542px;}
.y19{bottom:955.391097px;}
.y29{bottom:971.519535px;}
.y18{bottom:972.385090px;}
.y28{bottom:988.513529px;}
.y17{bottom:989.379084px;}
.y27{bottom:1005.507522px;}
.y16{bottom:1006.373077px;}
.y26{bottom:1032.613559px;}
.y15{bottom:1033.479114px;}
.y1{bottom:1105.728345px;}
.y2{bottom:1172.152069px;}
.h7{height:28.799680px;}
.h8{height:34.565440px;}
.h3{height:39.444800px;}
.h6{height:45.055360px;}
.h4{height:50.694400px;}
.h5{height:96.832000px;}
.h2{height:1226.241830px;}
.h1{height:1230.928105px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:71.558787px;}
.xa{left:102.178280px;}
.x8{left:104.970362px;}
.x5{left:156.232113px;}
.x1{left:442.756716px;}
.x9{left:471.007454px;}
.x3{left:787.534367px;}
.x4{left:813.115959px;}
.x7{left:938.194812px;}
.x6{left:952.098989px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.012155pt;}
.ls4{letter-spacing:-0.005401pt;}
.ls1{letter-spacing:-0.004729pt;}
.ls5{letter-spacing:-0.004053pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:9.778958pt;}
.ws0{word-spacing:0.000000pt;}
.ws7{word-spacing:0.766504pt;}
.ws5{word-spacing:0.769881pt;}
.ws3{word-spacing:0.773257pt;}
.ws6{word-spacing:0.919960pt;}
.ws4{word-spacing:0.924012pt;}
.ws1{word-spacing:1.092330pt;}
.ws2{word-spacing:1.236899pt;}
._0{margin-left:-1.877295pt;}
._2{margin-left:-0.870081pt;}
._1{width:12.237883pt;}
.fs4{font-size:33.766695pt;}
.fs5{font-size:40.526862pt;}
.fs0{font-size:47.287029pt;}
.fs3{font-size:54.013054pt;}
.fs1{font-size:60.773222pt;}
.fs2{font-size:121.546444pt;}
.y0{bottom:5.333333pt;}
.y4{bottom:18.440933pt;}
.y5{bottom:24.695200pt;}
.y3{bottom:26.593600pt;}
.y25{bottom:332.737600pt;}
.y24{bottom:347.242933pt;}
.y14{bottom:446.034533pt;}
.y13{bottom:460.539867pt;}
.y12{bottom:475.045200pt;}
.y7{bottom:477.279671pt;}
.y23{bottom:477.790933pt;}
.y6{bottom:479.024267pt;}
.y11{bottom:489.550533pt;}
.y22{bottom:492.296267pt;}
.y10{bottom:504.055867pt;}
.y21{bottom:506.801600pt;}
.yf{bottom:527.192267pt;}
.y20{bottom:608.338933pt;}
.ye{bottom:617.972133pt;}
.y1f{bottom:622.844267pt;}
.yd{bottom:632.477467pt;}
.yc{bottom:646.982800pt;}
.y1e{bottom:651.854933pt;}
.yb{bottom:661.488133pt;}
.y1d{bottom:666.360267pt;}
.ya{bottom:675.993467pt;}
.y1c{bottom:680.865600pt;}
.y9{bottom:690.498800pt;}
.y1b{bottom:695.370933pt;}
.y8{bottom:713.635200pt;}
.y1a{bottom:718.507333pt;}
.y2d{bottom:771.225467pt;}
.y2c{bottom:785.730800pt;}
.y2b{bottom:800.236133pt;}
.y2a{bottom:814.741467pt;}
.y19{bottom:815.480267pt;}
.y29{bottom:829.246800pt;}
.y18{bottom:829.985600pt;}
.y28{bottom:843.752133pt;}
.y17{bottom:844.490933pt;}
.y27{bottom:858.257467pt;}
.y16{bottom:858.996267pt;}
.y26{bottom:881.394000pt;}
.y15{bottom:882.132800pt;}
.y1{bottom:943.801600pt;}
.y2{bottom:1000.498000pt;}
.h7{height:24.582154pt;}
.h8{height:29.503555pt;}
.h3{height:33.668365pt;}
.h6{height:38.457295pt;}
.h4{height:43.270534pt;}
.h5{height:82.651582pt;}
.h2{height:1046.666667pt;}
.h1{height:1050.666667pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x2{left:61.079467pt;}
.xa{left:87.214933pt;}
.x8{left:89.598133pt;}
.x5{left:133.352933pt;}
.x1{left:377.917867pt;}
.x9{left:402.031467pt;}
.x3{left:672.205067pt;}
.x4{left:694.040400pt;}
.x7{left:800.802267pt;}
.x6{left:812.670267pt;}
}
